/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg {
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 1001;
	display: none;
	top: 0;
	left: 0;
	background-position: 0;
	background-color:rgba(0,0,0,1);
		}
	
	.reveal-modal-2 {
	visibility: hidden;
	width: 700px;
	z-index: 1002;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
/*	-moz-box-shadow: 0 0 13px rgba(0,0,0,.7);
	-webkit-box-shadow: 0 0 13px rgba(0,0,0,.7);
	-box-shadow: 0 0 13px rgba(0,0,0,.7);*/
	background-repeat: repeat-y;
	background-position: left center;
	color: #830E28;
	padding: 30px;
	border: 1px none #D6D6D6;
	height: 340px;
	position:absolute;
	left:0;
	right:0;
	top: 0px;
	bottom: 0px;
	margin: auto;
		}
	
	.reveal-modal-2 .h1 {
	font-size: 45px;
	padding: 0px;
	text-align: center;
	display: block;
	text-transform: uppercase;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
	.reveal-modal-2 p strong {
	font-size: 23px;
	text-align: center;
	display: block;
}
	.reveal-modal-2 p {
	text-align: center;
	display: block;
	margin: 0px;
	padding: 0px;
}
		
	.reveal-modal-2.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal-2.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal-2.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal-2.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal-2 .close-reveal-modalxxx {
	font-size: 22px;
	line-height: .5;
	position: absolute;
	top: 11px;
	right: 11px;
	color: #aaa;
	text-shadow: 0 -1px 1px rbga(0,0,0,.6);
	font-weight: bold;
	cursor: pointer;
		} 
		
a.rozcestnik, a.close-reveal-modal {
	position: relative;
	float: left;
	height: 320px;
	width: 330px;
	margin: 10px;
	text-decoration: none;
} 
a.rozcestnik:hover img, a.close-reveal-modal:hover img {
	opacity: 0.6;
	-webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: url(grayscale.svg); /* Firefox 4+ */
  filter: gray; /* IE 6-9 */
}
a.rozcestnik p, a.close-reveal-modal p {
	position: absolute;
	left: 0px;
	text-align: center;
	display: block;
	width: 100%;
	font-size: 220%;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	height: 35%;
	padding-top: 65%;
	top: 0px;
		-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center top;
	text-decoration: none;
} 
a.rozcestnik:hover p, a.close-reveal-modal:hover p {
	background-image: url(../img/sip_rozc_white.png);
	background-repeat: no-repeat;
	background-position: center 45%;
	opacity: 0.6;
}
